Subject: Ticket Assigned - Need esc late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 07:16:47 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc late refund maryam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,my name is maryam Bot:  Please enter your name Customer:  maryam Bot:  Hi Maryam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598099446            04:36 AM, 30th May                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:36 AM, 30th May                     maryam                    Hello , before about 15 days or more , a driver came and took something i refund, but i still didn’t get the money in my ban account           04:37 AM, 30th May                     maryam                    Bank*           04:38 AM, 30th May                   MBS                   Could you please share your order number so that I can assist you further?           04:39 AM, 30th May                     maryam                    8257375571           04:41 AM, 30th May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:43 AM, 30th May                     maryam                    Are u still in the chat ?           04:43 AM, 30th May                     maryam                    Ohh , okay take your time           04:43 AM, 30th May                   MBS                   We would like to inform you that we have processed the refund of amount ( KWD 6.80) on (5/3/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           04:44 AM, 30th May                     maryam                    The 6.80 kd was for another item that was cancelled by u , the item I’ve returned was 5 kd and i still didn’t receive it           04:46 AM, 30th May                   MBS                   You have been refunded the same amount twice. One for partial cancellation and other for returnee product.           04:47 AM, 30th May                   MBS                   Please check again.           04:47 AM, 30th May                     maryam                    Should I check in tge app or in the my bank account?           04:48 AM, 30th May                     maryam                    The           04:48 AM, 30th May                   MBS                   You bank account as the money was refunded to the same account you used for payment.           04:49 AM, 30th May                     maryam                    Because j check MANY times in my bank account and it doesnt show that I received           04:50 AM, 30th May                   MBS                   I understand           04:52 AM, 30th May                   MBS                   My bad           04:52 AM, 30th May                   MBS                   We apologize for the inconvenience that has happened.           04:52 AM, 30th May                   MBS                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:52 AM, 30th May                     maryam                    So will I receive it ?           04:52 AM, 30th May                   MBS                   Yes, we will make sure to get you the refund at the earliest.           04:53 AM, 30th May                   MBS                   The amount is 4 KWD           04:53 AM, 30th May                     maryam                    Thank u so much           04:53 AM, 30th May                     maryam                    Have a nice day           04:53 AM, 30th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:53 AM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2641631